[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Graphics' (#lcl)

# TFont.Quality

Output quality of the Font, such as antialiasing

## Declaration

Source position: graphics.pp line 554

`published property TFont.Quality: TFontQuality read FQuality write SetQuality default fqDefault;`

## See also

TFontQuality |  | Output font quality, such as antialiasing

The latest version of this document can be found at lazarus-ccr.sourceforge.net .